body {
	background-image:url('img/bg.gif');
	font-family:verdana, san-serif;
	font-size:12px;
	margin:20px;
}
#container {
	width:900px;
	margin:auto;
}
a:link, 
a:visited {
	color:#26517D;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	color:orange;
}
button, input, select, textarea {
	border-width:1px;
}
#wrapper {
	background-image:url('img/shadowything.gif');
	margin:auto;
	padding:7px;
	width:900px;
}
h1 {
	background-image:url('img/h1.jpg');
	height: 80px;
	margin:0;
	margin-bottom:7px;
}
h2 {
	background-image:url('img/h2.jpg');
	border:1px solid white;
	border-top:none;
	color:#EAEFF7;
	font-size:18px;
	font-weight:800;
	height:27px;
	margin:0;
	padding-right:20px;
	padding-top:5px;
	position:relative;
	top:40px;
	text-align:right;
}
ul#nav_menu {
	background: rgb(48,91,131); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(48,91,131,1) 0%, rgba(16,64,112,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,91,131,1)), color-stop(100%,rgba(16,64,112,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#305b83', endColorstr='#104070',GradientType=0 ); /* IE6-9 */
	border:1px solid white;
	height:39px;
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	top:-33px;
}
#nav_menu li {
	float:left;
	height:40px;
	border-right:1px solid white;
}
	#nav_menu li a:link, #nav_menu li a:visited {
		color:white;
		display:block;
		font-weight:800;
		height:26px;
		padding:12px 15px 0 15px;
		text-align:center;
		text-decoration:none;
	}
#nav_menu li a:hover {
	background: rgb(60,73,87); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(60,73,87,1) 0%, rgba(54,68,82,1) 24%, rgba(33,48,64,1) 73%, rgba(26,41,58,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,73,87,1)), color-stop(24%,rgba(54,68,82,1)), color-stop(73%,rgba(33,48,64,1)), color-stop(100%,rgba(26,41,58,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(60,73,87,1) 0%,rgba(54,68,82,1) 24%,rgba(33,48,64,1) 73%,rgba(26,41,58,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(60,73,87,1) 0%,rgba(54,68,82,1) 24%,rgba(33,48,64,1) 73%,rgba(26,41,58,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(60,73,87,1) 0%,rgba(54,68,82,1) 24%,rgba(33,48,64,1) 73%,rgba(26,41,58,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(60,73,87,1) 0%,rgba(54,68,82,1) 24%,rgba(33,48,64,1) 73%,rgba(26,41,58,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c4957', endColorstr='#1a293a',GradientType=0 ); /* IE6-9 */
}
li#search {
	/*border-right:none;*/
	border:none;
	height:33px;
	left:-10px;
	padding:10px 15px 0 15px;
	position:absolute;
	margin:0;
	top:35px;
}
#search input { margin-right: 5px; }
#search button {
	height:20px;
	padding-bottom:2px;
}
#intro, 
.intro {
	float:left;
	font-weight: bold;
	padding-bottom:3px;
	margin-bottom:10px;
}

.user-settings-top-section { margin-bottom: 50px; }

#contents {
	clear:both;
	margin-top:7px;
	background-image:url('img/contents.gif');
	padding:20px;
}
#footer {
	background-image:url('img/footer.gif');
	height:22px;
	padding-top:10px;
	text-align:center;
}
#tickets {
	background-color:#DDDDDD;
	border-spacing:1px;
	margin:auto;
	width:100%;
}
#tickets:first-child {
	/*background-image:url('img/tickets_th.jpg');
	background-repeat:no-repeat;*/
}
#tickets tr.ticket {
	background-color:white;
	width:100%;
}
#tickets tr.ticket:hover {
	background-color:#FFFFAA;
	width:100%;
}
#tickets th {
	background-color:#003366;
	color:white;
	height:19px;
	padding:4px;
	text-align:left;
}
#tickets td { padding: 2px; }
#tickets td.ticket_id { width: 105px; }
#tickets td.last_updated { width: 140px; }
#tickets td.status { width: 60px; }
#tickets td.dept { width: 125px; }

#no_confirm_form, 
#pwd_form, 
#info_form, 
#ticket_form { clear: left; }

/* view */
#dialog #subject {
	font-size:16px;
	margin-bottom:10px;
}
#dialog #subject .ticket_id { font-size: 20px; }
#dialog textarea {
	background-color:#EEEEEE;
	height:10em;
	margin-bottom:10px;
	width:100%;
}
#dialog button { margin: 10px auto 0; }
#dialog input {
	display:inline;
	margin: 0 10px 2px 0;
}

#dialog .customer .header { 
	background: rgb(48,91,131); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(48,91,131,1) 0%, rgba(16,64,112,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,91,131,1)), color-stop(100%,rgba(16,64,112,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(48,91,131,1) 0%,rgba(16,64,112,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#305b83', endColorstr='#104070',GradientType=0 ); /* IE6-9 */
}

#dialog .staff .header { 
	background: rgb(133,90,50); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(133,90,50,1) 0%, rgba(130,88,47,1) 16%, rgba(116,69,23,1) 76%, rgba(112,65,17,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,90,50,1)), color-stop(16%,rgba(130,88,47,1)), color-stop(76%,rgba(116,69,23,1)), color-stop(100%,rgba(112,65,17,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(133,90,50,1) 0%,rgba(130,88,47,1) 16%,rgba(116,69,23,1) 76%,rgba(112,65,17,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(133,90,50,1) 0%,rgba(130,88,47,1) 16%,rgba(116,69,23,1) 76%,rgba(112,65,17,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(133,90,50,1) 0%,rgba(130,88,47,1) 16%,rgba(116,69,23,1) 76%,rgba(112,65,17,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(133,90,50,1) 0%,rgba(130,88,47,1) 16%,rgba(116,69,23,1) 76%,rgba(112,65,17,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#855a32', endColorstr='#704111',GradientType=0 ); /* IE6-9 */
}

#dialog .header {
	color:white;
	height:30px;
	font-weight:800;
	padding:10px 5px 0 5px;
}
#dialog .header .from {
	border-right:1px solid gray;
	color:black;
	clear:both;
	height:150px;
	position:relative;
	top:20px;
	width:240px;
}
#dialog .header .respondent {
	float:left;
	text-transform: uppercase;
}
#dialog .header .datetime {
	float:right;
}
#dialog .customer .header .from {
	background:transparent url('img/cust_avatar.png') no-repeat 25px 25px;
}
#dialog .staff .header  .from { background:transparent url('img/staff_avatar.png') no-repeat 25px 25px; }

#dialog .contents {
	background-repeat:repeat-x;
	padding:5px;
	padding-left:250px;
	height:auto !important;
	min-height:150px;
	height:150px;
}
#dialog .customer .contents { 
	background: rgb(215,226,250); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(215,226,250,1) 0%, rgba(220,230,251,1) 11%, rgba(243,246,254,1) 39%, rgba(254,254,255,1) 57%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,226,250,1)), color-stop(11%,rgba(220,230,251,1)), color-stop(39%,rgba(243,246,254,1)), color-stop(57%,rgba(254,254,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(215,226,250,1) 0%,rgba(220,230,251,1) 11%,rgba(243,246,254,1) 39%,rgba(254,254,255,1) 57%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(215,226,250,1) 0%,rgba(220,230,251,1) 11%,rgba(243,246,254,1) 39%,rgba(254,254,255,1) 57%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(215,226,250,1) 0%,rgba(220,230,251,1) 11%,rgba(243,246,254,1) 39%,rgba(254,254,255,1) 57%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(215,226,250,1) 0%,rgba(220,230,251,1) 11%,rgba(243,246,254,1) 39%,rgba(254,254,255,1) 57%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7e2fa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #fff;
}
#dialog .staff .contents { 
	background: rgb(252,240,218); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,240,218,1) 0%, rgba(255,254,253,1) 58%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,240,218,1)), color-stop(58%,rgba(255,254,253,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,240,218,1) 0%,rgba(255,254,253,1) 58%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,240,218,1) 0%,rgba(255,254,253,1) 58%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,240,218,1) 0%,rgba(255,254,253,1) 58%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,240,218,1) 0%,rgba(255,254,253,1) 58%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf0da', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #fff;
}
#dialog .rate_us {
	background-color:silver;
	height:25px;
	padding:10px 5px 5px;
}
#dialog .rate_us .question { float: left; }
#dialog .rate_us form { float: right; }
#dialog .attachments {
	padding:0;
	margin:0;
	margin-bottom:20px;
	list-style-type:none;
}
#dialog .attachments  li {
	font-size:11px;
	font-weight:bold;
	background-color:#FFFFDD;
	border:1px solid silver;
	padding:2px;
	margin:2px;
}
#dialog .attachments .filename { font-weight: normal; }

.rating .bad { background-color: #DE4949; }
.rating .ok { background-color: #FAE364; }
.rating .good { background-color: #43C73C; }

/* new */

#newticket_form * {
	clear:left;
	display:block;
}
#newticket_form select, 
#newticket_form input, 
#newticket_form textarea {
	background-color:#EEEEEE;
	margin-bottom:10px;
}
#newticket_form button { margin-bottom: 10px; }
#newticket_form textarea, 
#newticket_form input { width: 67%; }

#no_confirm_form button {
	display:block;
	margin:10px 0 20px;
}

/* login */

#login_form, 
#newaccount_form, 
#lostpassword_form {
	clear:left;
	margin:auto;
	width:150px;
}
#login_form input, 
#pwd_form input, 
#newaccount_form input, 
#lostpassword_form input {
	background-color:#EEEEEE;
	margin-bottom:10px;
	display:block;
}
.fail { background-color: pink !important; }
#fail_msg {
	margin-top:5px;
	text-align:center;
}
.response-count {
	margin: 0 auto;
	text-align: left;
	width: 150px;
}
.gatordesk_nps { 
	background-color: #E6EDFD !important;
	height: auto !important; 
}

.nps_response.numeric table td a { 
	background-color: #FCFDFE !important;
	padding-top: 1px !important;
}
.nps_question_two button {
	display: block;
	margin: 0 auto;
}
